.wp-block-navigation{position:relative;--navigation-layout-justification-setting:flex-start;--navigation-layout-direction:row;--navigation-layout-wrap:wrap;--navigation-layout-justify:flex-start;--navigation-layout-align:center}.wp-block-navigation ul{margin-bottom:0;margin-left:0;margin-top:0;padding-left:0}.wp-block-navigation ul,.wp-block-navigation ul li{list-style:none;padding:0}.wp-block-navigation .wp-block-navigation-item{align-items:center;background-color:inherit;display:flex;position:relative}.wp-block-navigation .wp-block-navigation-item .wp-block-navigation__submenu-container:empty{display:none}.wp-block-navigation .wp-block-navigation-item__content{display:block}.wp-block-navigation .wp-block-navigation-item__content.wp-block-navigation-item__content{color:inherit}.wp-block-navigation.has-text-decoration-underline .wp-block-navigation-item__content,.wp-block-navigation.has-text-decoration-underline .wp-block-navigation-item__content:active,.wp-block-navigation.has-text-decoration-underline .wp-block-navigation-item__content:focus{text-decoration:underline}.wp-block-navigation.has-text-decoration-line-through .wp-block-navigation-item__content,.wp-block-navigation.has-text-decoration-line-through .wp-block-navigation-item__content:active,.wp-block-navigation.has-text-decoration-line-through .wp-block-navigation-item__content:focus{text-decoration:line-through}.wp-block-navigation :where(a),.wp-block-navigation :where(a:active),.wp-block-navigation :where(a:focus){text-decoration:none}.wp-block-navigation .wp-block-navigation__submenu-icon{align-self:center;background-color:inherit;border:none;color:currentColor;display:inline-block;font-size:inherit;height:.6em;line-height:0;margin-left:.25em;padding:0;width:.6em}.wp-block-navigation .wp-block-navigation__submenu-icon svg{display:inline-block;stroke:currentColor;height:inherit;margin-top:.075em;width:inherit}.wp-block-navigation.is-vertical{--navigation-layout-direction:column;--navigation-layout-justify:initial;--navigation-layout-align:flex-start}.wp-block-navigation.no-wrap{--navigation-layout-wrap:nowrap}.wp-block-navigation.items-justified-center{--navigation-layout-justification-setting:center;--navigation-layout-justify:center}.wp-block-navigation.items-justified-center.is-vertical{--navigation-layout-align:center}.wp-block-navigation.items-justified-right{--navigation-layout-justification-setting:flex-end;--navigation-layout-justify:flex-end}.wp-block-navigation.items-justified-right.is-vertical{--navigation-layout-align:flex-end}.wp-block-navigation.items-justified-space-between{--navigation-layout-justification-setting:space-between;--navigation-layout-justify:space-between}.wp-block-navigation .has-child .wp-block-navigation__submenu-container{align-items:normal;background-color:inherit;color:inherit;display:flex;flex-direction:column;height:0;left:-1px;opacity:0;overflow:hidden;position:absolute;top:100%;visibility:hidden;width:0;z-index:2}@media not (prefers-reduced-motion){.wp-block-navigation .has-child .wp-block-navigation__submenu-container{transition:opacity .1s linear}}.wp-block-navigation .has-child .wp-block-navigation__submenu-container>.wp-block-navigation-item>.wp-block-navigation-item__content{display:flex;flex-grow:1}.wp-block-navigation .has-child .wp-block-navigation__submenu-container>.wp-block-navigation-item>.wp-block-navigation-item__content .wp-block-navigation__submenu-icon{margin-left:auto;margin-right:0}.wp-block-navigation .has-child .wp-block-navigation__submenu-container .wp-block-navigation-item__content{margin:0}@media (min-width:1024px){.wp-block-navigation .has-child .wp-block-navigation__submenu-container .wp-block-navigation__submenu-container{left:100%;top:-1px}.wp-block-navigation .has-child .wp-block-navigation__submenu-container .wp-block-navigation__submenu-container:before{background:#0000;content:"";display:block;height:100%;position:absolute;right:100%;width:.5em}.wp-block-navigation .has-child .wp-block-navigation__submenu-container .wp-block-navigation__submenu-icon{margin-right:.25em}.wp-block-navigation .has-child .wp-block-navigation__submenu-container .wp-block-navigation__submenu-icon svg{transform:rotate(-90deg)}}.wp-block-navigation .has-child .wp-block-navigation-submenu__toggle[aria-expanded=true]~.wp-block-navigation__submenu-container,.wp-block-navigation .has-child:not(.open-on-click):hover>.wp-block-navigation__submenu-container,.wp-block-navigation .has-child:not(.open-on-click):not(.open-on-hover-click):focus-within>.wp-block-navigation__submenu-container{height:auto;min-width:200px;opacity:1;overflow:visible;visibility:visible;width:auto}.wp-block-navigation.has-background .has-child .wp-block-navigation__submenu-container{left:0;top:100%}@media (min-width:1024px){.wp-block-navigation.has-background .has-child .wp-block-navigation__submenu-container .wp-block-navigation__submenu-container{left:100%;top:0}}.wp-block-navigation-submenu{display:flex;position:relative}.wp-block-navigation-submenu .wp-block-navigation__submenu-icon svg{stroke:currentColor}button.wp-block-navigation-item__content{background-color:initial;border:none;color:currentColor;font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;letter-spacing:inherit;line-height:inherit;text-align:left;text-transform:inherit}.wp-block-navigation-submenu__toggle{cursor:pointer}.wp-block-navigation-item.open-on-click .wp-block-navigation-submenu__toggle{padding-left:0;padding-right:.85em}.wp-block-navigation-item.open-on-click .wp-block-navigation-submenu__toggle+.wp-block-navigation__submenu-icon{margin-left:-.6em;pointer-events:none}.wp-block-navigation-item.open-on-click button.wp-block-navigation-item__content:not(.wp-block-navigation-submenu__toggle){padding:0}.wp-block-navigation .wp-block-page-list,.wp-block-navigation__container,.wp-block-navigation__responsive-close,.wp-block-navigation__responsive-container,.wp-block-navigation__responsive-container-content,.wp-block-navigation__responsive-dialog{gap:inherit}:where(.wp-block-navigation.has-background .wp-block-navigation-item a:not(.wp-element-button)),:where(.wp-block-navigation.has-background .wp-block-navigation-submenu a:not(.wp-element-button)){padding:.5em 1em}:where(.wp-block-navigation .wp-block-navigation__submenu-container .wp-block-navigation-item a:not(.wp-element-button)),:where(.wp-block-navigation .wp-block-navigation__submenu-container .wp-block-navigation-submenu a:not(.wp-element-button)),:where(.wp-block-navigation .wp-block-navigation__submenu-container .wp-block-navigation-submenu button.wp-block-navigation-item__content),:where(.wp-block-navigation .wp-block-navigation__submenu-container .wp-block-pages-list__item button.wp-block-navigation-item__content){padding:.5em 1em}.wp-block-navigation.items-justified-right .wp-block-navigation__container .has-child .wp-block-navigation__submenu-container,.wp-block-navigation.items-justified-right .wp-block-page-list>.has-child .wp-block-navigation__submenu-container,.wp-block-navigation.items-justified-space-between .wp-block-page-list>.has-child:last-child .wp-block-navigation__submenu-container,.wp-block-navigation.items-justified-space-between>.wp-block-navigation__container>.has-child:last-child .wp-block-navigation__submenu-container{left:auto;right:0}.wp-block-navigation.items-justified-right .wp-block-navigation__container .has-child .wp-block-navigation__submenu-container .wp-block-navigation__submenu-container,.wp-block-navigation.items-justified-right .wp-block-page-list>.has-child .wp-block-navigation__submenu-container .wp-block-navigation__submenu-container,.wp-block-navigation.items-justified-space-between .wp-block-page-list>.has-child:last-child .wp-block-navigation__submenu-container .wp-block-navigation__submenu-container,.wp-block-navigation.items-justified-space-between>.wp-block-navigation__container>.has-child:last-child .wp-block-navigation__submenu-container .wp-block-navigation__submenu-container{left:-1px;right:-1px}@media (min-width:1024px){.wp-block-navigation.items-justified-right .wp-block-navigation__container .has-child .wp-block-navigation__submenu-container .wp-block-navigation__submenu-container,.wp-block-navigation.items-justified-right .wp-block-page-list>.has-child .wp-block-navigation__submenu-container .wp-block-navigation__submenu-container,.wp-block-navigation.items-justified-space-between .wp-block-page-list>.has-child:last-child .wp-block-navigation__submenu-container .wp-block-navigation__submenu-container,.wp-block-navigation.items-justified-space-between>.wp-block-navigation__container>.has-child:last-child .wp-block-navigation__submenu-container .wp-block-navigation__submenu-container{left:auto;right:100%}}.wp-block-navigation:not(.has-background) .wp-block-navigation__submenu-container{background-color:#fff;border:1px solid #00000026}.wp-block-navigation.has-background .wp-block-navigation__submenu-container{background-color:inherit}.wp-block-navigation:not(.has-text-color) .wp-block-navigation__submenu-container{color:#000}.wp-block-navigation__container{align-items:var(--navigation-layout-align,initial);display:flex;flex-direction:var(--navigation-layout-direction,initial);flex-wrap:var(--navigation-layout-wrap,wrap);justify-content:var(--navigation-layout-justify,initial);list-style:none;margin:0;padding-left:0}.wp-block-navigation__container .is-responsive{display:none}.wp-block-navigation__container:only-child,.wp-block-page-list:only-child{flex-grow:1}@keyframes overlay-menu__fade-in-animation{0%{opacity:0;transform:translateY(.5em)}to{opacity:1;transform:translateY(0)}}.wp-block-navigation__responsive-container{bottom:0;display:none;left:0;position:fixed;right:0;top:0}.wp-block-navigation__responsive-container :where(.wp-block-navigation-item a){color:inherit}.wp-block-navigation__responsive-container .wp-block-navigation__responsive-container-content{align-items:var(--navigation-layout-align,initial);display:flex;flex-direction:var(--navigation-layout-direction,initial);flex-wrap:var(--navigation-layout-wrap,wrap);justify-content:var(--navigation-layout-justify,initial)}.wp-block-navigation__responsive-container:not(.is-menu-open.is-menu-open){background-color:inherit!important;color:inherit!important}.wp-block-navigation__responsive-container.is-menu-open{background-color:inherit;display:flex;flex-direction:column;overflow:auto;padding:clamp(1rem,var(--wp--style--root--padding-top),20rem) clamp(1rem,var(--wp--style--root--padding-right),20rem) clamp(1rem,var(--wp--style--root--padding-bottom),20rem) clamp(1rem,var(--wp--style--root--padding-left),20rem);z-index:100000}@media not (prefers-reduced-motion){.wp-block-navigation__responsive-container.is-menu-open{animation:overlay-menu__fade-in-animation .1s ease-out;animation-fill-mode:forwards}}.wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content{align-items:var(--navigation-layout-justification-setting,inherit);display:flex;flex-direction:column;flex-wrap:nowrap;overflow:visible;padding-top:calc(2rem + 24px)}.wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content,.wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .wp-block-navigation__container,.wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .wp-block-page-list{justify-content:flex-start}.wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .wp-block-navigation__submenu-icon{display:none}.wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .has-child .wp-block-navigation__submenu-container{border:none;height:auto;min-width:200px;opacity:1;overflow:initial;padding-left:2rem;padding-right:2rem;position:static;visibility:visible;width:auto}.wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .wp-block-navigation__container,.wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .wp-block-navigation__submenu-container{gap:inherit}.wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .wp-block-navigation__submenu-container{padding-top:var(--wp--style--block-gap,2em)}.wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .wp-block-navigation-item__content{padding:0}.wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .wp-block-navigation-item,.wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .wp-block-navigation__container,.wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .wp-block-page-list{align-items:var(--navigation-layout-justification-setting,initial);display:flex;flex-direction:column}.wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation-item,.wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation-item .wp-block-navigation__submenu-container,.wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__container,.wp-block-navigation__responsive-container.is-menu-open .wp-block-page-list{background:#0000!important;color:inherit!important}.wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__submenu-container.wp-block-navigation__submenu-container.wp-block-navigation__submenu-container.wp-block-navigation__submenu-container{left:auto;right:auto}@media (min-width:1024px){.wp-block-navigation__responsive-container:not(.hidden-by-default):not(.is-menu-open){background-color:inherit;display:block;position:relative;width:100%;z-index:auto}.wp-block-navigation__responsive-container:not(.hidden-by-default):not(.is-menu-open) .wp-block-navigation__responsive-container-close{display:none}.wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__submenu-container.wp-block-navigation__submenu-container.wp-block-navigation__submenu-container.wp-block-navigation__submenu-container{left:0}}.wp-block-navigation:not(.has-background) .wp-block-navigation__responsive-container.is-menu-open{background-color:#fff}.wp-block-navigation:not(.has-text-color) .wp-block-navigation__responsive-container.is-menu-open{color:#000}.wp-block-navigation__toggle_button_label{font-size:1rem;font-weight:700}.wp-block-navigation__responsive-container-close,.wp-block-navigation__responsive-container-open{background:#0000;border:none;color:currentColor;cursor:pointer;margin:0;padding:0;text-transform:inherit;vertical-align:middle}.wp-block-navigation__responsive-container-close svg,.wp-block-navigation__responsive-container-open svg{fill:currentColor;display:block;height:24px;pointer-events:none;width:24px}.wp-block-navigation__responsive-container-open{display:flex}.wp-block-navigation__responsive-container-open.wp-block-navigation__responsive-container-open.wp-block-navigation__responsive-container-open{font-family:inherit;font-size:inherit;font-weight:inherit}@media (min-width:1024px){.wp-block-navigation__responsive-container-open:not(.always-shown){display:none}}.wp-block-navigation__responsive-container-close{position:absolute;right:0;top:0;z-index:2}.wp-block-navigation__responsive-container-close.wp-block-navigation__responsive-container-close.wp-block-navigation__responsive-container-close{font-family:inherit;font-size:inherit;font-weight:inherit}.wp-block-navigation__responsive-close{width:100%}.has-modal-open .wp-block-navigation__responsive-close{margin-left:auto;margin-right:auto;max-width:var(--wp--style--global--wide-size,100%)}.wp-block-navigation__responsive-close:focus{outline:none}.is-menu-open .wp-block-navigation__responsive-close,.is-menu-open .wp-block-navigation__responsive-container-content,.is-menu-open .wp-block-navigation__responsive-dialog{box-sizing:border-box}.wp-block-navigation__responsive-dialog{position:relative}.has-modal-open .admin-bar .is-menu-open .wp-block-navigation__responsive-dialog{margin-top:46px}@media (min-width:1024px){.has-modal-open .admin-bar .is-menu-open .wp-block-navigation__responsive-dialog{margin-top:32px}}html.has-modal-open{overflow:hidden}


* {
	font-family: "Gruppo", sans-serif!important;
	box-sizing: border-box;
}

body {
	background-color: white!important;
}

.mobile-vid {
	display: none!important;
}

#wpadminbar {
	display: none!important;
}

header {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	z-index: 1000;
	height: 6rem;
	overflow: hidden;
	background-color: black!important;
}

header .wp-block-site-title {
	display: none!important;
}

nav {
	margin-top: 2.5rem!important;
}

nav ul > li {
    height: 2rem!important;
    overflow: visible!important;
    background-color: black!important;
    position: relative!important;
    display: flex!important;
    justify-content: center!important;
    align-items: center!important;
}

footer {
	background-color: white;
}

footer > div > div {
	justify-content: space-around;
}

footer h2.has-medium-font-size {
	font-size: 2rem!important;
  margin-top: -1rem!important;
}

footer nav ul > li {
	filter: invert(1);
}

.contact-us-form {
	margin: 2rem 0;
  border: 1px solid black;
  padding: .5rem 1rem;
}

.contact-us-form > div {
	padding: .5rem 0;
}

.contact-us-form > div > input {
	width: 100%;
  font-size: 1rem;
  padding: .25rem;
}

.contact-us-form > div > textarea {
	width: 100%;
  font-size: 1rem;
  padding: .25rem;
}

nav ul > li > a {
    color: black!important;
    background-color: white!important;
    mix-blend-mode: screen!important;
    width: calc(100% + 2px)!important;
    height: calc(100% + 2px)!important;
    display: inline-flex!important;
    justify-content: center!important;
    align-items: center!important;
    filter: invert(1);
    font-weight: bold!important;
    white-space: nowrap!important;
    position: relative!important;
    z-index: 10!important;
}

:root :where(.wp-block-navigation a:where(:not(.wp-element-button)):hover) {
	text-decoration: none!important;
	color: #666!important;
}

nav ul > li > .bug-light {
  height: 1px;
  width: 1px;
  background-image: radial-gradient(circle closest-side at 50%,yellow,transparent);
  transition: width .8s, height .8s;
  position: absolute;
  z-index: 5;
}

nav ul > li.active > .bug-light {
    width: 5rem;
    height: 5rem;
}

.bug {
  height: 12px;
  width: 12px;
  background-image: radial-gradient(circle closest-side at 50%,yellow,transparent);
  transition: width .8s, height .8s;
  position: absolute;
  z-index: 325000;
  display: none;
}

.bug.active {
	display: block;
	transition: left .01s, top .01s;
}


main {
	padding-top: 3rem;
}

header > .has-base-background-color {
	background-color: transparent!important;
	color: white;
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	z-index: 335050;
}

.is-layout-constrained > .alignwide {
	max-width: calc(100% - 2rem);
	width: 100%;
}

.has-global-padding {
	padding-left: 0;
	padding-right: 0;
}

.wp-block-site-logo img {
	width: 6rem;
	height: 5rem;
	object-fit: cover;
	border: 1px solid #333333;
	border-radius: 1rem;
	box-shadow: 0 0 8px #000000;
	transition: filter 1.2s, border-color 1.2s, box-shadow 1.2s;
}

header .wp-block-site-logo img:hover {
	border-color: #ffff00;
	box-shadow: 0 0 30px #ffff00;
}

header div {
	background-color: transparent!important;
}

main {
	margin-top: 0!important;
  padding: 0!important;
}

main > div {
	padding: 2rem 0 0 0!important;
}

.page-id-32 main > div {
	padding: 9rem 0 0 0!important;
}

.page-id-44 .paypal-button-container {
	border: 1px solid black;
  padding: 1rem;
  border-radius: 1rem;
	margin: 1rem auto;
}

main > div:nth-child(2) > h2, main > div:nth-child(2) > p, main > div:nth-child(2) > ul, main > div:nth-child(2) > div, main > div:nth-child(2) > h3 {
	width: calc(100% - 2rem);
	margin: 1rem auto;
}

footer, footer div {
	background-color: black!important;
}

footer > div {
	padding: 0!important;
}

footer * {
	color: white!important;
}

footer > div > div:nth-child(2) {
	display: none;
}

footer > div > div > div:nth-child(2) {
	display: none;
}

footer > div > div > div:nth-child(3) a {
	text-decoration: none!important;
}

.page-id-129 h1 + div {
	display: none!important;
}

.page-id-32 main > div {
	padding-top: 1rem!important;
}

.page-id-32 main > div > figure {
	max-width: 100%!important;
	width: 100%!important;
}

.page-id-32 main > div > figure > img {
	border-radius: 0!important;
	width: 100%;
  height: 16rem!important;
  object-fit: cover!important;
  object-position: center center!important;
}

.page-id-32 main > div:nth-child(1) {
	position: absolute;
  width: 100%;
  background-color: transparent;
}

.page-id-32 main > div:nth-child(1) > h1 {
	color: white;
  text-shadow: 0 0 30px yellow;
  font-weight: bold;
  max-width: calc(100% - 2rem);
	margin-top: 0;
}

.page-id-32 main > div > h2 {
	margin-top: 3rem;
}

.page-id-44 ul > li {
	margin-bottom: 1rem;
}

.submission-error > div {
	margin-bottom: 1rem;
	background-color: #fcc;
	color: #800;
	padding: 1rem;
	font-weight: bold;
}

.submission-success > div {
	margin-bottom: 1rem;
	background-color: #cfc;
	color: #080;
	padding: 1rem;
	font-weight: bold;
}

.form-field {
	border: 1px solid #888!important;
  padding: .25rem!important;
  border-radius: .25rem!important;
	color: #777!important;
	display: flex;
	justify-content: space-between;
	align-items: center;
	position: relative;
}

.hidden-field {
	visibility: hidden;
  position: absolute;
  width: calc(100% - 10rem);
}

#contact-form .error {
	border: 2px solid red!important;
}

.form-btns-holder {
	white-space: nowrap;
  margin-left: 1rem;
}

.form-btns-holder > button {
	outline: none!important;
}

.form-btns-holder > button.active {
	color: black!important;
	background-color: yellow!important;
}

.verify-email {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: black;
	display: flex;
	justify-content: center;
	align-items: center;
}

.verify-email > div {
	background-color: white;
	padding: 1rem;
	border-radius: 1rem;
}

.verify-email > div > div {
	margin: .5rem 0;
	font-size: 1.25rem;
}

.page-id-32 main > .entry-content {
	display: none;
}

.page-id-32 main > .entry-content.active {
	display: block;
}

.page-id-32 main > .entry-content > div > ul {
	display: none;
}

.page-id-32 main > .entry-content > div button {
	cursor: pointer;
	user-select: none;
  border: 1px solid black;
  background-color: black;
  padding: .5rem 1rem;
  border-radius: .5rem;
  color: white;
  box-shadow: 0 0 8px white;
}

.page-id-32 main > .entry-content > div button:hover, .page-id-32 main > .entry-content button:active, .page-id-32 main > .entry-content button:focus {
	color: yellow;
	box-shadow: 0 0 8px yellow;
}

.page-id-32 .form-holder > form input {
	font-size: 1rem;
  padding: .25rem;
  width: 100%;
	color: #777;
}

.gta-map {
	position: fixed;
	left: -101%;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: white;
	display: flex;
	justify-content: center;
	align-items: center;
	transition: left .8s;
	z-index: 10000;
}

.gta-map.active {
	left: 0;
}

.gta-map > img {
	width: calc(100% - 4rem);
	height: calc(100% - 4rem);
	object-fit: contain;
}

.gta-map > div {
	position: absolute;
	right: 1rem;
	top: 1rem;
	font-size: 1.5rem;
	cursor: pointer;
	font-weight: bold;
	opacity: .7;
	z-index: 10000;
}

.gta-map > div:hover {
	opacity: 1;
}

.donate-btn {
	display: inline-block;
  border: 1px solid black;
  padding: .5rem;
  border-radius: .5rem;
  cursor: pointer;
  text-align: center;
  user-select: none;
  text-decoration: none;
  width: 20rem;
  background-color: white;
}

.donate-btn:hover {
	box-shadow: 0 0 8px yellow;
}

.donate-btn > div {
	font-size: 1.5rem;
}

.donate-btn > aside {
	font-size: .9rem;
	margin: .5rem 0;
}

.donate-btn > img {
	width: 15rem;
  height: 3rem;
  object-fit: cover;
}

.payment-options {
	display: none;
}

.po {
	font-size: .9rem;
	cursor: default;
	position: relative;
	width: 8rem;
}

.po:hover > .payment-options {
	position: absolute;
	left: 100%;
	top: -2rem;
	border: 1px solid #666;
	padding: .5rem;
	background-color: white;
	display: block;
	width: 16rem;
	box-shadow: 3px 3px 8px #999;
	z-index: 10;
}

.po:hover > .payment-options > div {
	display: flex;
	justify-content: flex-start;
	align-items: center;
}

.po:hover > .payment-options > div > img {
	height: 1.5rem;
	width: 2.5rem;
	object-fit: contain;
	margin-right: 1rem;
}

.content-box {
	border: 3px double black;
  max-width: 100%;
  padding: 2rem 8rem;
  width: calc(100% - 24rem)!important;
  margin: -1rem auto 4rem!important;
  background-color: white;
}

.page-id-32 .content-box {
	margin: 4rem auto!important;
}

.invisible {
	display: none!important;
}

@media print {
    .page-break {
			break-before: page;
			padding-top: 6rem;
		}
		footer {
			display: none!important;
		}
}

@media(max-width: 1311px) {
	.wp-block-navigation__container {
		position: fixed;
	}
}

@media(max-width: 1200px) {
	.content-box {
	  max-width: 100%;
	  padding: 0rem 2rem;
	  width: calc(100% - 2rem)!important;
	  margin: -1rem auto 1rem!important;
	}

	.page-id-32 .content-box {
		margin: 1rem auto!important;
	}

	main > div > .wp-block-spacer {
		display: none!important;
	}

	h1 {
		margin-top: 4rem!important;
	}

	.page-id-32 h1 {
		margin-top: 6rem!important;
	}

	.ipad .wp-block-site-logo > a {
		border-style: none!important;
		outline: none!important;
	}

	.ipad .wp-block-site-logo > a > img {
		border: 1px solid #333;
	}

	.ipad main {
		padding-top: 6rem;
	}
	.ipad nav ul > li > a {
		background-color: transparent!important;
	}
	.ipad .wp-block-navigation__responsive-container .wp-block-navigation__responsive-container-content * {
		color: black!important;
	}

	.ipad .wp-block-navigation__responsive-container {
		background-color: black!important;
	}

	.ipad .wp-block-navigation__responsive-container > div {
		position: relative;
		z-index: 10;
	}

	.ipad .wp-block-navigation__responsive-container > div > div > button {
		filter: invert(1);
	}

	.ipad .wp-block-navigation__responsive-container > div > div > div > ul {
		text-align: center;
		width: 100%;
		font-size: 1.5rem;
		margin-top: 3rem;
	}

	.ipad .wp-block-navigation__responsive-container > div > div > div > ul > li {
		margin-bottom: 1rem;
	}

	.ipad header > .wp-block-group > div > div:nth-child(1) {
		position: relative;
		z-index: 1000000;
	}
	.ipad video {
		filter: contrast(2.5) brightness(0.75);
		width: 100%;
		height: 100%;
		object-fit: cover;
	}
	.ipad .mobile-vid {
		display: block!important;
		position: absolute!important;
		left: 0;
		top: 0;
		z-index: 5!important;
		width: 100%;
		height: 100%;
	}
	.ipad .has-modal-open > body {
		background-color: black;
	}
	.ipad .has-modal-open > body > .wp-site-blocks > header {
		height: 100%;
	}
	.ipad .has-modal-open > body > .wp-site-blocks > main {
		display: none;
	}
	.ipad .has-modal-open > body > .wp-site-blocks > footer {
		display: none;
	}
	.ipad header nav button.wp-block-navigation__responsive-container-open {
		zoom: 2;
		margin-bottom: 1rem;
	}
	.ipad .has-modal-open .wp-block-site-logo {
		position: fixed;
		top: 1rem;
		left: 1rem;
	}
	.ipad .has-modal-open .wp-block-navigation__responsive-container > div > div > div > ul {
		align-items: center!important;
		margin-top: 6rem!important;
		font-size: 2rem!important;
	}
	.ipad .has-modal-open .wp-block-navigation__responsive-container > div > div > div > ul > li {
		margin-bottom: 2rem!important;
	}
}

@media(max-width: 1025px) {
	footer > div > div > div:nth-child(3) > div {
		padding: 0;
	}

	footer > div > div > div:nth-child(3) > div > div {
		padding: 0 3rem;
	  margin-top: 5rem;
	}

	footer {
		padding-bottom: 2rem;
	}

	.wp-block-navigation__responsive-container-open.wp-block-navigation__responsive-container-open.wp-block-navigation__responsive-container-open {
		position: fixed;
    top: .75rem;
    right: .5rem;
	}
	.wp-block-navigation__responsive-close, .wp-block-navigation__responsive-close * {
		background-color: transparent!important;
	}
	.wp-block-site-logo {
		position: fixed;
		left: 1rem;
		top: .5rem;
	}
	.wp-block-site-logo > a {
		border-style: none!important;
		outline: none!important;
	}

	.wp-block-site-logo > a > img {
		border: 1px solid #333;
	}

	main {
		padding-top: 6rem;
	}
	nav ul > li > a {
		background-color: transparent!important;
	}
	.wp-block-navigation__responsive-container .wp-block-navigation__responsive-container-content * {
		color: black!important;
	}

	.wp-block-navigation__responsive-container {
		background-color: black!important;
	}

	.wp-block-navigation__responsive-container > div {
		position: relative;
		z-index: 10;
	}

	.wp-block-navigation__responsive-container > div > div > button {
		filter: invert(1);
	}

	.wp-block-navigation__responsive-container > div > div > div > ul {
		text-align: center;
		width: 100%;
		font-size: 1.5rem;
		margin-top: 3rem;
	}

	.wp-block-navigation__responsive-container > div > div > div > ul > li {
		margin-bottom: 1rem;
	}

	header > .wp-block-group > div > div:nth-child(1) {
		position: relative;
		z-index: 1000000;
	}
	video {
		filter: contrast(2.5) brightness(0.75);
		width: 100%;
		height: 100%;
		object-fit: cover;
	}
	.mobile-vid {
		display: block!important;
		position: absolute!important;
		left: 0;
		top: 0;
		z-index: 5!important;
		width: 100%;
		height: 100%;
	}
	.has-modal-open > body {
		background-color: black;
	}
	.has-modal-open > body > .wp-site-blocks > header {
		height: 100%;
	}
	.has-modal-open > body > .wp-site-blocks > main {
		display: none;
	}
	.has-modal-open > body > .wp-site-blocks > footer {
		display: none;
	}
	header nav button.wp-block-navigation__responsive-container-open {
		zoom: 2;
		margin-bottom: 1rem;
	}
	.has-modal-open .wp-block-site-logo {
		position: fixed;
		top: 1rem;
		left: 1rem;
	}
	.has-modal-open .wp-block-navigation__responsive-container > div > div > div > ul {
		align-items: center!important;
		margin-top: 6rem!important;
		font-size: 2rem!important;
	}
	.has-modal-open .wp-block-navigation__responsive-container > div > div > div > ul > li {
		margin-bottom: 2rem!important;
	}
}
